<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../../../stylesheet.css">
<link rel="start" href="../../../overview-summary.html">

<title>duplicateClass (PHPDoctor)</title>

</head>
<body id="definition" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-summary.html">Namespace</a></li>
<li class="active">Class</li>
<li><a href="../../../phpdoctor/tests/filelevel/package-tree.html">Tree</a></li>
<li><a href="../../../overview-files.html">Files</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../todo-list.html">Todo</a></li>
<li><a href="../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../index.html" target="_top">Frames</a>
<a href="../../../phpdoctor/tests/filelevel/duplicateclass.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_field">Field</a> | <a href="#summary_method">Method</a> | <a href="#summary_constr">Constr</a>
Detail: <a href="#detail_field">Field</a> | <a href="#detail_method">Method</a> | <a href="#summary_constr">Constr</a>
</div>
<hr>

<div class="qualifiedName">PHPDoctor\Tests\FileLevel\duplicateClass</div>
<a href="../../../source/tests/cases/data/php5-test.php.html#line138" class="location">tests/cases/data/php5-test.php at line 138</a>

<h1>Class duplicateClass</h1>

<pre class="tree"><a href="../../../phpdoctor/tests/mynamespace/duplicateclass.html">duplicateClass</a><br>    └─<strong>duplicateClass</strong><br /></pre>

<hr>

<p class="signature">public  class <strong>duplicateClass</strong><br>extends <a href="../../../phpdoctor/tests/mynamespace/duplicateclass.html">duplicateClass</a>

</p>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="../../../phpdoctor/tests/filelevel/package-summary.html">Namespace</a></li>
<li class="active">Class</li>
<li><a href="../../../phpdoctor/tests/filelevel/package-tree.html">Tree</a></li>
<li><a href="../../../overview-files.html">Files</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../todo-list.html">Todo</a></li>
<li><a href="../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../index.html" target="_top">Frames</a>
<a href="../../../phpdoctor/tests/filelevel/duplicateclass.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_field">Field</a> | <a href="#summary_method">Method</a> | <a href="#summary_constr">Constr</a>
Detail: <a href="#detail_field">Field</a> | <a href="#detail_method">Method</a> | <a href="#summary_constr">Constr</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>